@charset "utf-8";
/* CSS Document */
/* 
 Table of Contents
- SITEWIDE
- HEADER
- BUTTONS
- HOME 
- PRODUCTS PAGES 
- ABOUT 
- MEDIA
- FACILITIES 
- TESTIMONIALS
- CONTACT
- FOOTER
*/

@media (max-width: 915px)
{

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*SITEWIDE*//*SITEWIDE*//*SITEWIDE*//*SITEWIDE*//*SITEWIDE*//*SITEWIDE*//*SITEWIDE*//*SITEWIDE*//*SITEWIDE*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

input.enq
{
	font-size:1.4em;
	width:90%;
}
textarea[name=message]
{
	font-size:1.4em;
	width:90%;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*HOME PAGE*//*HOME PAGE*//*HOME PAGE*//*HOME PAGE*//*HOME PAGE*//*HOME PAGE*//*HOME PAGE*//*HOME PAGE*//*HOME PAGE*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/




input
{
	width:150px;
}

header
{
	text-align: center;
}   
.mainheader .lhs
{
	width:30%;
}
	.mainheader .lhs .logo
	{
		margin: 37px;
		width:70%;
	}
	.mainheader .rhs
{
	width:70%;
}
	.mainheader .rhs nav
	{
		margin:0px;
		float:left;
	}
	.mainheader .rhs nav ul li
	{
		padding:3px 10px 10px 0px;
	}
	.mainheader .rhs nav ul li a
	{
		font-size:1.6em;
	}
	.mainheader .rhs .banner
	{
		margin:20px 50px 15px 30px;
		text-align:right;
	}
.banner img
{
	width: 100%;
	height: auto;
}

header h1
{

}
.subheader .subheader_rhs
{
	margin:0px 30px 0px 0px;
}

.hometestimonials
{
	padding:0px 0px 10px 0px;
}

	.hometestimonials .item .quote
	{
		font-size:2.4em;
	}
	.hometestimonials .item .by
	{
		font-size:2.4em;
	}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*PRODUCTS PAGES*//*PRODUCTS PAGES*//*PRODUCTS PAGES*//*PRODUCTS PAGES*//*PRODUCTS PAGES*//*PRODUCTS PAGES*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.homeproducts
{
	margin-top:-45px;
}
	.homeproducts h1,
	.homeproducts h2
	{
		padding:5px 9% 0px 100px;
	}
	

.industry_navbar_container
{
	width:96%;
	margin:0px 2% 0px 2%;
}

	.industry_item_title h2
	{
		width:90%;
		margin:12px 0px 0px 12px;
		font-size:2em;
	}
	
.products_navbar_container
{
	width:96%;
	margin:0px 2% 0px 2%;
	height:220px;
}

	.products_item_container ul li
	{
		font-size:1.3em;
	}

			.productslayer .features_container .features_item
			{
				width:37%;
				height:170px;
			}

			.productslayer .products_module_container .module_item
			{
				height:190px;
			}


/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*FOOTER*//*FOOTER*//*FOOTER*//*FOOTER*//*FOOTER*//*FOOTER*//*FOOTER*//*FOOTER*//*FOOTER*//*FOOTER*//*FOOTER*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.final .rhs nav
{
	position:relative;
	margin: 0px 10% 0px 10%;
	padding: 0 auto;
	width:80%;
}
	.final .rhs nav ul
	{
		width:100%;
		height:20px;
		margin: 0px 0px 0px 0px;
	}
	.final .rhs nav ul li
	{
		padding:3px 20px 0px 0px;
	}
	.final .rhs nav ul li a
	{
		font-size:1.8em;
	}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
}